Bug 510062 - gnome-display-properties needs a 'Make default' button
gnome-display-properties needs a 'Make default' button
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fitandfinish
  Show dependency treegraph
 
Reported: 2009-07-07 11:26 EDT by Matthias Clasen
Modified: 2010-10-06 09:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-06 09:28:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-07-07 11:26:06 EDT
To configure gdm display configuration.
Comment 1 Bug Zapper 2009-11-16 05:41:16 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Kalev Lember 2010-10-06 09:28:33 EDT
Closing; gnome-control-center 2.32 in Fedora 14 has the 'Make Default' button.

Note You need to log in before you can comment on or make changes to this bug.